{% load static %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
	<form id="form-trigger-email-event-change" method="POST" name="form-wizard" class="form-control-with-bg">
			<!-- begin form-group -->
			<div class="form-group row m-b-10">
				<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>
				<input id="id_event_email" type="hidden" name="id">
				<input id="trigger_event" type="hidden" name="trigger_event_id">
				<div class="col-md-6">
					<input type="email" id="event_email_test" name="email_test" class="form-control template_div" required placeholder="user@example.com"/>
					<input type="email" id="event_email_response" name="email_response" class="form-control template_div" required placeholder="user@example.com"/>
					<input type="email" id="event_email_copy" name="email_copy" class="form-control template_div" required placeholder="user@example.com"/>

					<select type="text" id="event_email_template" name="template_id" required class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
						<option></option>	
					</select>

				</div>
			</div>
			<div class="wrapper text-right">
				<button type="submit" class="btn btn-primary p-l-40 p-r-40">Crear</button>
			</div>
	</form>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
</div>

<script src="{% static 'commponents/trigger_event/event_email/change.js' %}"></script>